Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 11:43:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi i want change clothes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i want change clothes Bot:  Hi Hi I Want Change Clothes ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336788820            03:35 PM, 08th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:35 PM, 08th Jun                     hi i want change clothes                    مرحبا انا مشتري ملابس م           03:35 PM, 08th Jun                     hi i want change clothes                    بس مقاسات كبيرة           03:35 PM, 08th Jun                     hi i want change clothes                    بدي اغيرهم اي فرع فاتح           03:35 PM, 08th Jun                     hi i want change clothes                    بالبحرين           03:35 PM, 08th Jun                     hi i want change clothes                    اتصل محد يرد علي           03:35 PM, 08th Jun                     hi i want change clothes                    عندكم رقم سنتر بونت البحرين           03:36 PM, 08th Jun                   Sohaib                   نعتذر منكم حقاً بحسب التوجيهات من الجهات الرسمية فالمتاجر فب البحرين مغلقة لاسباب  خاصة حتى  ال 10 من الشهر الجاري           03:36 PM, 08th Jun                   Sohaib                   يرجى العلم بأن خدمة الاستبدال غير متوفرة حاليا لمنتجات (سنتربوينت) , يمكن ارجاع المنتجات خلال 14 يوم عن طريق إحدى الخيارات التالية: 1- يمكنك الإتصال بفريق دعم العملاء على (8001111027) لحجز موعد استلام المنتج المراد إرجاعه. 2- يمكنك أيضا حجز موعد استلام المنتج المراد إرجاعه عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (https://www.centrepointstores.com / )، واختيار المنتجات التي تريد إرجاعها. 3- يمكنك زيارة أقرب فرع من (سنتربوينت) و إرجاع المنتج إلى الفرع.           03:37 PM, 08th Jun                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           03:41 PM, 08th Jun                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           03:43 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687569